html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
  #font-size: 100%;
  #font: inherit;
  #vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}



/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  background-color:rgb(28,27,27);
  color:#636363;
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
  line-height:1.62em;
}

a {
  color:#000;
  text-decoration:underline;
  font-size:13;
}

a:hover {
  color:#e1c779;
  text-decoration:none;
}

/*.readmore{
	display:block;
	width:109px;
	background:url("/sites/all/themes/oxford/images/readmore.gif") no-repeat 0 0;
	font-size:10px; color:#e9e9e9;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:15px;
	padding:8px 0px 7px 10px;
}

.readmore:hover {
	display:block;
	width:109px;
	background:url("/sites/all/themes/oxford/images/readmore2.gif") no-repeat 0 0;
	font-size:10px; color:#e9e9e9;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:15px;
	padding:8px 0px 7px 10px;
}*/


h1, h2, h3, h4, h5, h6 {
  margin-bottom:6px;
  line-height:1.62em;
  color:#2b2a2a;
  font-weight: normal;
  font-family: Myriad Pro,sans-serif;
}

h1 {
  font-size:28px;
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  #border-collapse:collapse;
  #border-spacing:0;
  #margin-bottom: 15px;
  #width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

tr.odd {
  background: #eee;
}

tr.even {
  background: #ddd;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}


table {
  /*background: #ececec;*/
  /*border: 1px solid #bbbbbb;*/
}

table.sticky-enabled.tableheader-processed.sticky-table {
	width: 70%;
}

th {
  background: #fff;
  padding: 5px;
  color:#333;
  font-weight: bold;
}

td {
  /*background: #fff;*/
  color: #747474;
  text-align: left;
  border-right: 0px solid #c8c7c7;
  border-bottom: 0px solid #c8c7c7;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:5px;
  margin-bottom:12px;
}

ul li {
  margin-top:4px;
  /*list-style-image: url("/sites/all/themes/oxford/images/a1.gif");*/
}


ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

.field-items ul li a {
color: #414141;
font-weight: bold;
text-decoration: underline;
font-size: 12px;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

.content a img {
  padding:0px;
  #box-shadow:0 0 3px #EEE;
 /* background:#FFF;*/
  #border:#EEE 1px solid;
}

.content a:hover img {
  #background:#F0F0F0;
}



/*
  Theme Design, Layout and Typography
*/

#wrapper {
  position:relative;
  z-index:0;
  max-width:1020px;
  margin:0 auto;
/*box-shadow:0 0 6px #999;*/
  background:#fff;
  overflow:visible;
}

#top-bar {
  height: 25px;
  background: #fff;
  line-height:23px;
  padding-right: 20px;
  margin-bottom:5px;
  padding-top: 5px;
  /*text-align: right;*/
}

#top-bar a {
  color: #000;
  text-decoration: underline;
}

#top-bar a:hover {
  color: #000;
  text-decoration: none;
}

.region.region-top-bar {
	overflow: hidden;
	height: 25px;
}

.slider-fix {
	margin-top: -4px !important; /*THIS IS TO FIX THE GAP BETWEEN THE FLEXSLIDER AND THE MEGA MENU*/
}

/*** FORM BOXES FOR CONSULTANTS LOGIN ***/
#leftcolumn {
	width: 50%;
	float: left;
}
#rightcolumn {
	width: 50%;
	float: right;
}
#forms-box,
#useful-info-box,
#benefits-box {
	margin: 30px;
	box-shadow: 0px 3px 5px #aaa;
	display: block;
}
#forms-box .header,
#useful-info-box .header,
#benefits-box .header {
	padding: 10px 0px 0px 10px;
	font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
#forms-box ul,
#useful-info-box ul,
#benefits-box ul {
	margin: 10px 0px;
}
#forms-box ul li,
#benefits-box ul li {
	margin: 0px;
	padding: 5px 30px;
	border-top: 1px dotted #d5d5d5;
	list-style-type: none;
	font-size: 13px;
	text-align: center;
}
#useful-info-box ul li {
	margin: 0px;
	padding: 5px 30px;
	border-top: 1px dotted #d5d5d5;
	list-style-type: none;
	font-size: 13px;
	text-align: left;
}
#forms-box ul li a,
#useful-info-box ul li a,
#benefits-box ul li a {
	font-weight: normal;
	text-decoration: underline;
}
#forms-box ul li a:hover, 
#useful-info-box ul li a:hover, 
#benefits-box ul li a:hover {
	text-decoration: none;
}
/********************/

/*** CUSTOM FORM PAGE CONTENT BLOCK ***/
#block-block-103 .content {
	background-color: #fff !important;
}
/********************/

#block-block-86 {
	/*overflow: hidden;
	width: auto;
	display: inline-block;*/
	float: right;
	margin-right: 50px;
}

#mobile-logo {
  display: none;
}

#header {
  height: 0px;
  text-align: right;
  padding-right: 20px;
  line-height:23px;
  /*margin:0 1.76%;*/
}

#logo {
  position: absolute;
  top: 40px;
  left: 20px;
  z-index: 9999;
/*float:left;*/
/*margin:5px 5px 5px 20px;*/
/*padding-top: 10px;*/
}

#site-title a,
#site-description {
  color:#333;
}

#site-title,
#site-description {
  float:left;
  line-height:100px;
}

#site-title {
  margin:0;
  font-size:28px;
  font-weight:bold;
}

#site-description {
  margin-left:20px;
  font-size:12px;
  font-weight:normal;
}

#main-menu {
  min-height:40px;
/*box-shadow:0 0 3px #999;*/
  background:#fff;
/*background:-moz-repeating-linear-gradient(#fff, #eee 45px);
  background:-webkit-repeating-linear-gradient(#fff, #eee 45px);
  background:-o-repeating-linear-gradient(#fff, #eee 45px);
  background:-ms-repeating-linear-gradient(#fff, #eee 45px);
  background:repeating-linear-gradient(#fff, #eee 45px);*/
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:18px;
/*border:1px solid #c7c7c7;*/
  background-image:url(/sites/all/themes/oxford/images/bg-div-headrow2.gif);
  height:73px;
  display:none;
}

#main-menu ul {
  float:right;
  padding-right:70px;
  margin:0;
  max-width:1020px;
  list-style:none;
  font-size:18px;
}

#main-menu li {
  position:relative;
  float:left;
  padding:0;
  margin:0;
  line-height:45px;
  border-right: 1px ridge #777;
  height:70px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

#main-menu a {
  display:block;
  padding:0 20px;
  line-height:70px;
  color:#fff;
  text-align:center;
  text-decoration:none;
/*min-height:45px;*/
  border: none;
  text-transform: uppercase;
  font-size:18px;
/*background:-moz-repeating-linear-gradient(#fff, #eee 45px);
  background:-webkit-repeating-linear-gradient(#fff, #eee 45px);
  background:-o-repeating-linear-gradient(#fff, #eee 45px);
  background:-ms-repeating-linear-gradient(#fff, #eee 45px);
  background:repeating-linear-gradient(#fff, #eee 45px);*/  
}

#main-menu a:hover {
/*background: #717436;*/
  color: #e1c779;
}

#main-menu li > a.active {
/*background:#777;
  background:-moz-linear-gradient(#777,#555);
  background:-webkit-linear-gradient(#777,#555);
  background:-o-linear-gradient(#777,#555);
  background:-ms-linear-gradient(#777,#555);
  background:linear-gradient(#777,#555);*/
  color:#fff;
  text-decoration:none;
}

#main-menu li > a.active {
/*background:#717436;
  background:-moz-linear-gradient(#8e9517,#5b5f0e);
  background:-webkit-linear-gradient(#8e9517,#5b5f0e);
  background:-o-linear-gradient(#8e9517,#5b5f0e);
  background:-ms-linear-gradient(#8e9517,#5b5f0e);
  background:linear-gradient(#8e9517,#5b5f0e);*/
}

#main-menu li > a.active:hover {
/*background:#717436;
  background:-moz-linear-gradient(#8e9517,#5b5f0e);
  background:-webkit-linear-gradient(#8e9517,#5b5f0e);
  background:-o-linear-gradient(#8e9517,#5b5f0e);
  background:-ms-linear-gradient(#8e9517,#5b5f0e);
  background:linear-gradient(#8e9517,#5b5f0e);
*/
  color: #e1c779;
}

.drop-down-toggle {
  position:absolute;
  top:25px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#999;
  #background:-moz-linear-gradient(#333,#444);
  #background:-webkit-linear-gradient(#333,#444);
  #background:-o-linear-gradient(#333,#444);
  #background:-ms-linear-gradient(#333,#444);
  #background:linear-gradient(#333,#444);
  #border:#aaa 3px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #eee;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
  height: auto;
}

#main-menu li li a {
  min-width:150px;
  margin:0;
  background:#333;
  border-top:#777 0px solid;
  line-height:35px;
  font-size:13px;
  padding:0 15px;
  text-align:left;
  overflow:;
  color: #f0f0f0;
  text-transform: none;
}

#main-menu li li:first-child > a {
  border-top:none;
  #background:#333;
}

#main-menu li li a:hover {
  background:#555;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:auto;
  padding:0;
  margin:0;
  box-shadow:0 3px 3px #333;
}

#main-menu li ul ul {
  margin:-35px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}


#container {
  #margin:1.76%;
}

#slider {
  position:relative;
  #margin:-18px -19px 1.83%;
  background:#fff;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
  display:none;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
  text-decoration:none;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#919817;
  color: #fff;
  text-decoration:none;
}

#slider .post {
 #padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	#max-width:49%;
	#padding:0.47%;
	background:#fff;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}

.content-sidebar-wrap #content {
  background:#fff;
  display: inline;
  #margin-bottom: 2.7%;
  float:right;
  width:100%;
  #box-shadow:0 0 3px #999;
}

#sidebar-first {
  color: #888;
  float: left;

}

#sidebar-second {
  color: #888;
  float: right;
}

#sidebar-second .content {
  padding-top: 5px;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:76%;
}

body.two-sidebars #content {
  width:71%;
}

body.two-sidebars #sidebar-first {
  width: 28%;
  margin-top: 0px;
  margin-left: 0px;
  margin-top: 15px;
}

body.two-sidebars #sidebar-second {
  width: 23%;
}

body.two-sidebars #sidebar-second .block {
  margin-right:5px;
  /*border-top: 7px solid #f8b81d;*/
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 74%;
}

body.sidebar-first #sidebar-first {
  width: 25%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 76%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 225px;
  padding-right: 10px;
  padding-top:8px;
}

#post-content {
  padding: 0 30px 0px 20px;
/*margin-left: 20px;*/
}

.breadcrumb {
  display: block;
  margin:0 20px;
  padding-top:0px;
  margin-bottom:2px;
  #border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

#head .readmore {
	display:block;
	width:109px;
	background:url("/sites/all/themes/oxford/images/readmore.gif") no-repeat 0 0;
	font-size:10px; color:#e9e9e9;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:15px;
	padding:6px 0px 7px 10px;
}

#head .readmore:hover {
	display:block;
	width:109px;
	background:url("/sites/all/themes/oxford/images/readmore2.gif") no-repeat 0 0;
	font-size:10px; color:#e9e9e9;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:15px;
	padding:6px 0px 7px 10px;
}

.node {
  #margin:20px 0;
}

.node h2.title, .page-title {
  /*color: #000;*/
  font-size: 26px;
  padding-bottom: 10px;
}

.node h2.title a{
  color: #2b2a2a;
  text-decoration: none;
  text-transform:uppercase;
  display:none;
}

.node h2.title a:hover{
  color: #e1c779;
  text-decoration: none;
}

.q {
display: block;
float: left;
font-size: 17px !important;
font-weight: normal;
color: #919818;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.question h5 {
margin-left: 30px;
padding: 0;
line-height: 18px;
font-size: 17px;
font-weight: normal;
color: #000;
}

.question {
position: relative;
overflow: hidden;
zoom: 1;
padding-bottom: 8px;
}

.answer {
position: relative;
overflow: hidden;
zoom: 1;
padding-bottom: 30px;
}

.a {
display: block;
float: left;
font-size: 17px !important;
font-weight: normal;
color: #919818;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.answer_det {
margin-left: 30px;
font-size: 12px;
}

.block {
  margin-bottom:1.5em;
}

#sidebar-first .block .content {
	background: rgb(246, 244, 238);
	padding: 5px 10px 5px 20px;  
}

.page-node-148 #sidebar-first .block .content {
	background: none !important;
	padding: 5px 10px 5px 20px;  
}

.block > h2{
	margin:0;
	font-size:18px;
	font-weight:lighter;
	background-color: rgb(248,184,29);
	background-image: url("/sites/all/themes/oxford/images/oxfordBlockHeaderbg.jpg");
  #letter-spacing:1px;
	color: #f0f0f0;
  #text-indent: 25px;
	text-transform: none;
	vertical-align:middle;
	padding: 0px 0px 0px 10px;
	height: 32px;
	line-height: 28px;
}

#sidebar-first .block > h2 {
  background: rgb(246,244,238);
  padding-top: 10px;
  padding-left: 10px;
  color: #2a2a2a;
}
#sidebar-second .block > h2,
#head .block > h2,
#foot .block > h2 {
  /*color:#333;*/
}

#footer-area .block > h2 {
  color:#ddd;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: none;
  margin-bottom: 2px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  display: none;
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}

div.location.vcard {
  padding-bottom: 20px;
  width: 300px;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
  font-size: 10px;
  padding-bottom: 10px;
  margin-left: -5px;
}

ul.menu li {
  margin: 0;
  padding: 0;
  /*list-style-image: url("/sites/all/themes/oxford/images/a1.gif");*/
  /*list-style-position: outside;*/
}

ul.menu li a{
  color:#6b6b6b;
  font-size:12px;
  text-decoration:none;
  overflow:visible;
  display:block;
  font-weight:normal;
  line-height: 20px;
  border-bottom: 1px dotted #ccc;
}

ul.menu li a:hover{
  text-decoration:none;
  color:#e1c779;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
  
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
  
}

.field-name-field-file-attachments .field-label {
  color: #636363;
  font-size:13px;
  border: 0px;
}

.field-name-field-file-attachments .field-item {
  padding: 0px;
  border-bottom: 1px solid #ddd;
  line-height: 25px;
}

.field-name-field-tags div {
  display: inline;
}

#content-container .field-label{
}

#content-container .field-items .field-item{
  line-height:24px;  
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }

/* -------------- Form Elements   ------------- */

fieldset { background: #f4f4f4; border: 1px solid #f4f4f4; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #f0f0f0; border: 1px solid #ccc; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

a.fieldset-title {
}
  
a.fieldset-title:hover {
  text-shadow: none;
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');

border: 1px solid #dbdbdb;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

#block-search-form { 
	/*padding-bottom: 7px;*/
	width: auto;
	margin-left: 5px;
	display: inline-block;
	float: right; 
}

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { 
	/*float: left;*/ 
	font-size: 1em; 
	height: 1em; 
	margin-right: 5px; 
	width: 10em; 
	color: #8b8989;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
	margin-left: 0;
	margin-right: 0;
	height: 20px;
	width: 30px;
	padding: 3px;
	cursor: pointer;
	text-indent: -9999px;
	border-color: #e4e4e4 #d2d2d2 #b4b4b4;
	background-image: url('/sites/all/themes/oxford/images/search-go.png');
	background-repeat: no-repeat;
	background-position: center top;
	/*overflow: hidden;*/
	margin-top: 1px;
	filter: none !important;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { 
	background-image: url('/sites/all/themes/oxford/images/search-go.png');
	background-position: center bottom; 
	background-repeat: no-repeat;
}

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }



#footer {
  clear:both;
  background-image:url(/sites/default/files/OX144-footerBackground.jpg);
  color: #B9B9B9;
}
#footer a {
  color: #B9B9B9;
  text-decoration:none;
}
#footer a:hover {
  color: #f3f3f3;
  text-decoration:underline;
}
.footerdiv {
	float: left;
width: 170px;
height: 170px;
line-height:22px;
font-size:11px;
}

#footer-area {
  position:relative;
  padding:1.76% 8% 0 8%;
  #box-shadow:0 0 3px #999;
  /*border-top: 1px solid #777;
  #background:-moz-linear-gradient(#444, #333);
  #background:-webkit-linear-gradient(#444, #333);
  #background:-o-linear-gradient(#444, #333);
  #background:-ms-linear-gradient(#444, #333);
  #background:linear-gradient(#444, #333);*/
}

#footer-area .column {
  float:left;
  width:100%;
  margin: -30px 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
  margin-top:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#footer-area li {
  line-height: 28px;
  display: block;
  max-width: 150px;
  color: #777;
  text-decoration: none;
  list-style-image: url("/sites/all/themes/oxford/images/a1.gif");
  list-style-position: inside;
}

#footer-area li:hover {
  background: #8e9517;
}

#footer-area li a {
  color: #777;
  display: block;
  text-indent: 15px;
  background: url("/sites/all/themes/oxford/images/a1.gif") no-repeat 4px 12px;
}

#footer-area li a:hover {
  color: #fff;
  background: url("/sites/all/themes/oxford/images/a2.gif") no-repeat 4px 12px;
}

#copyright {
  display:none;
  clear:both;    
  padding:0 20px;
  box-shadow:0 -1px 3px #ccc;
  background:#e0e0e0;
  background:-moz-linear-gradient(#e3e3e3, #ddd);
  background:-webkit-linear-gradient(#e3e3e3, #ddd);
  background:-o-linear-gradient(#e3e3e3, #ddd);
  background:-ms-linear-gradient(#e3e3e3, #ddd);
  background:linear-gradient(#e3e3e3, #ddd);
  color:#999;
  line-height:40px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

#copyright a {
  color:#7799aa;
  text-decoration:none;
}

#copyright a:hover {
  color:#d54e21;
}

/*** STYLING FOR THE 'FORM PAGE' CONTENT TYPE ***/
#formpage-top {
	width:100%; 
	height:25px; 
	background-color:#fff;
}

#formpage-header {
	background-color: #333;
	background-image:url('/sites/all/themes/oxford/images/OX142-headerbackground.jpg'); 
	height:70px; 
	border-bottom:3px solid #ffc423;
}

#formpage-header img {
	padding: 5px 0px 0px 15px;
}

#formpage-content {
	width:75%; 
	margin-top:10px;
	display: inline;
	float: right;
}

#formpage-footer {
	background-color:#fff; 
	border-top:1px solid #aaa; 
	padding:30px;
}










/*** Media queries ***/

@media screen and (max-width: 996px) {

  .content-sidebar-wrap {
    width: 100% !important;
  }
  
}


@media screen and (max-width: 979px) {
	
  #logo {
  display:none;
  }
  
  #mobile-logo {
  display: inline-block;
  width:200px;
  }
  
  #top-bar {
  text-align:center;
  height: 120px;
  margin-bottom: 0px;
  }
  
  #top-bar p {
	margin-bottom: 0px;
  }
  
  .region.region-top-bar {
	  overflow: visible;
  }
  
  #block-block-86 {
	/*overflow: hidden;
	width: auto;
	display: inline-block;*/
	float: none;
	display: inline-block;
	/*margin-right: 50px;*/
  }
  
  #block-search-form {
	  display: block;
	  float: none;
  }
  
  .tb-megamenu-mobile-button {
    color: black;
    font-weight: bold;
  }
  
}

@media screen and (max-width: 960px) {
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-second {
    width: 100% !important;
    padding: 10px !important;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  } 
  
  #oa-quick-find-form {
    padding: 20px;
  }
  
}

@media screen and (max-width: 640px) {
  
  #logo {
  display:none;
  }
  
  #mobile-logo {
  display: inline-block;
  width:200px;
  }
  
  #top-bar {
  height: 190px;
  text-align:center;
  margin-bottom: 0px;
  padding-right: 0px;
  }
  
  #top-bar p {
	margin-bottom: 0px;
  }
  
  .region.region-top-bar {
	  overflow: visible;
	  height: 190px;
  }
  
  #block-block-86 {
	  margin: 0px;
  }
  
  #site-title,
  #site-description {
  float:none;
  margin:0;  
  line-height:1.62em;
  }

  
  #site-title {
  padding-top:18px;
  }
  
  #site-description {
  padding-bottom:18px;
  }

  #main-menu ul {
  display:none;
  }
  
  #main-menu li ul {
  position:static;
  }
  
  #main-menu li ul ul {
  margin:0 !important;
  }
  
  #main-menu ul,
  #main-menu li {
  float:none;
  max-width:100%;
  z-index: 9999;
  background: #333;
  padding: 0px;
  height:auto;
  }
  
  #main-menu a {
  #width:100%;
  padding:0;
  line-height:70px;
/*  background:#444;
  background:-moz-linear-gradient(#555,#333);
  background:-webkit-linear-gradient(#555,#333);
  background:-o-linear-gradient(#555,#333);
  background:-ms-linear-gradient(#555,#333);
  background:linear-gradient(#555,#333);
*/  }
  
  #main-menu li li a {
  text-align:center;
  }
  
  #main-menu li li li a {
  display:block;
  background:#777;
  border-top-color:#7f7f7f;
  height:auto;
  }
  
  #main-menu a:hover {
/*background:#717436;
  background:-moz-linear-gradient(#999,#777);
  background:-webkit-linear-gradient(#999,#777);
  background:-o-linear-gradient(#999,#777);
  background:-ms-linear-gradient(#999,#777);
  background:linear-gradient(#999,#777);
*/  }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
  display:none;
  }
  
  .drop-down-toggle {
  display:block;
  }
  
  #main-menu li li .drop-down-toggle {
  top:5px;
  }
  
  #main-menu .nav-toggle {
  display:block;
  font-size:17px;
  font-weight:bold;
  line-height:73px;
  }
  
  .flex-control-nav li {
  margin:0 0 0 10px;
  }
  
  .flex-control-nav li:first-child {
  margin:0;
  }
  
  .flex-control-nav li a {
  box-shadow:none;
  background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
  position:absolute;
  left:4%;
  bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
  margin:0;
  }
  
  #slider .entry-title {
   margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
  display:inline-block;
  padding:1% 3%;
  background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
  max-width:61.8%;
  }
  
  #slider .entry-summary p {
  max-height:84px;
  overflow:hidden;
  }
  
  #slider .slide-image {
  float:none;
  display:block;
  max-width:100%;
  padding:0;
  margin:0;
  box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    width: 95% !important;
  }

  .content-sidebar-wrap #content {
    float: none !important;
    width: auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column {
  width:auto !important;
  margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column {
  margin:10px 0;
  }
  
  .copyright,
  .credits {
  float:none;
  text-align:left;
  }
}

@media screen and (max-width: 515px) {

  .oxford-index {
    width: 100% !important;
    padding-bottom: 20px;
  }
  
  .front-content {
    width: 100% !important;    
  }
  
}


@media screen and (max-width: 440px) {
  
  #logo {
    display:none;
  }
  
  input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }   
  
}
  